@charset "utf-8";
/* CSS Document */


/*///////////////////////////////////////////////////

　　top | style.css

///////////////////////////////////////////////////*/

#topImage {
	height: 226px;
	margin-bottom: 10px;
}

.contentsBnr {
	width: 245px;
	height: 276px;
	float: left;
	margin: 0 15px 9px 0;
}

.contentsBnr:last-child {
	margin-right: 0;
}


/* NEWS */

.contentsBnr#newsArea {
	position: relative;
	width: calc(765px - 40px);
	height: auto;
	margin: 0 0 20px;
	padding: 5px 20px 20px;
	background: #fcfcff;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .1);
	/* background: url(../images/newsBg.jpg) left top no-repeat; */
}

.contentsBnr#newsArea::after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 26px 26px;
	border-color: transparent transparent #ccc transparent;
	opacity: .2;
}

#newsArea h2 {
	text-align: center;
	/* padding-top: 1px; */
}

#newsArea ul {
	width: 100%;
	margin: 0 auto 15px;
}

#newsArea ul li {
	background: url(../images/newsArw.gif) left 13px no-repeat;
	padding: 11px 5px 9px 12px;
	border-bottom: solid 1px #CCC;
}

#newsArea #newsMore {
	text-align: center;
}



/* Blog */

.contentsBnr#blogArea {
	background: url(../images/blogBg.jpg) left top no-repeat;
	margin: 0 0 9px 0;
}

#blogArea #blogPht {
	width: 225px;
	text-align: center;
	margin: 10px auto 0;
}

#blogArea #blogPht a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=55);
	-ms-filter: "alpha( opacity=55 )";
	background: #fff;
}

#blogArea h2 {
	margin: 10px 0 11px 9px;
}

#blogArea h3 {
	margin: 0 10px;
	font-size: 116%;
	font-weight: bold;
}

#blogArea #blogDate {
	margin: 0 10px;
	font-size: 83%;
}



/* Voice */

.contentsBnr#voiceArea {
	margin: 0 0 9px 0;
}


/* price */


